{% extends "src/elements/_template.njk" %}
{% set title = "Главная" %}
{% block content %}

    <div class="quiz mb-20">
        <div class="quiz__primary">
            <div class="quiz__header">Помогите нам <br>стать лучше</div>
            <div class="quiz__subtitle">
                Пройдите быстрый опрос о там что бы вы хотели добавить в платформу для улучшения удобства вашей работы
            </div>
        </div><!-- .quiz__primary -->
        <div class="quiz__main">
            <div class="quiz__step">
                <div class="quiz__title">Ваше мнение о новой системе ЕРИР</div>
                <div class="quiz__content">
                    <div class="quiz__grid">
                        <label class="quiz-item">
                            <input type="checkbox" name="name2" value="Это классная история для прозрачности" checked>
                            <span class="quiz-item__label">
                                <span class="quiz-item__icon quiz-item__icon--checkbox"></span>
                                <span class="quiz-item__text">Это классная история для прозрачности</span>
                            </span>
                        </label><!-- .quiz-item -->
                        <label class="quiz-item">
                            <input type="checkbox" name="name2" value="Это неудобная система" checked>
                            <span class="quiz-item__label">
                                  <span class="quiz-item__icon quiz-item__icon--checkbox"></span>
                                <span class="quiz-item__text">Это неудобная система</span>
                            </span>
                        </label><!-- .quiz-item -->
                        <label class="quiz-item">
                            <input type="checkbox" name="name2" value="Затрудняюсь ответить">
                            <span class="quiz-item__label">
                                         <span class="quiz-item__icon quiz-item__icon--checkbox"></span>
                                <span class="quiz-item__text">Затрудняюсь ответить</span>
                            </span>
                        </label><!-- .quiz-item -->
                    </div>
                    <div class="quiz__help">Выберите один или несколько вариантов ответа</div>
                </div><!-- .quiz__content -->
                <div class="quiz__footer">
                    <div class="quiz__counter">1 / 10</div><!-- .quiz__counter -->
                    <div class="quiz__buttons">
                        <div class="quiz__button">
                            <button type="button" class="btn btn-outline-primary btn-sm w-100">
                                <span>Назад</span>
                            </button>
                        </div>
                        <div class="quiz__button">
                            <button type="button" class="btn btn-primary btn-sm w-100">
                                <span>Далее</span>
                            </button>
                        </div>
                    </div><!-- .quiz__buttons -->
                </div><!-- .quiz__footer -->
            </div><!-- .quiz__step -->
        </div><!-- .quiz__main -->
    </div><!-- .quiz -->

    {% include "src/elements/parts/poster.njk" %}

{% endblock %}
